
Grupo 3 2019 - Feature #667

1.2 Verificar piezas necesarias 

08/27/2019 09:14 AM - José Diaz

Status: New Start date: 08/12/2019

Priority: Normal Due date: 08/27/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar la contabilidad, y búsqueda de piezas faltantes para el armado del robot.

History

#1 - 08/27/2019 09:15 AM - José Diaz

- Subject changed from Verificar piezas necesarias  to 1.2 Verificar piezas necesarias 

- Due date set to 08/27/2019

- Start date changed from 08/27/2019 to 08/12/2019

- % Done changed from 40 to 50

#2 - 08/27/2019 09:19 AM - José Diaz

- % Done changed from 50 to 80

#3 - 08/31/2019 09:02 PM - José Diaz

- % Done changed from 80 to 100
